* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section {
    padding-bottom: 2%;
    font-family: "laca", sans-serif;
    font-weight: 300;
}

.introduction {
    display: grid;
    grid-template-columns: 1fr 2fr;
    place-items: center;
}

.background {
    display: inline-block;

}

#collage img {
    padding: 0 5%;
    height: 100%;
    width: 100%;


}

.background img {
    transform: scaleX(-1) scale(0.7);
    max-width: 500px;
    max-height: 500px;
}

.intro-text {
    display: inline-block;
    font-family: "laca", sans-serif;
    padding-right: 5%;
}

.intro-text h1 {
    
    font-weight: 400;
    font-size: 3rem;
    font-family: 'Playfair Display', serif;
}

.intro-text h3 {
    font-size: 1.2rem;
    font-weight: 300;
    font-style: normal;
}

.introduction .intro-text p {
    letter-spacing: 2px;
    font-family: 'Playfair Display', serif;
}

.introduction .intro-text a {
    font-size: 1rem;
    font-style: italic;
    text-decoration: none;
    position: relative;
    line-height: 2rem;
    color: #111;
}

.introduction .intro-text a::before {
    content: '';
    background-color: rgba(240, 180, 173, 0.75);
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 3px;
    z-index: -1;
    transition: all .3s ease-in-out;

}

.work {
    background-color: #f8f8f8;
    padding-top: 2%;
}

.work h2 {

    font-size: 2rem;
    font-weight: 500;
    text-decoration: underline;
}

.tagline {
    padding: 0 2rem;

}

.introduction .intro-text a:hover::before {
    bottom: 0;
    height: 100%;
}

.work-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 3fr));
    grid-gap: 3rem;
    grid-auto-rows: 1fr;
    align-items: left;
    padding: 2rem;
}

.work>*:first-child {
    margin-top: 0px;
}


.temp {
    font-size: 1rem;
    background-color: white;
    
    border: 1px solid #ddd;
    /* adds a border around the container */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.temp h4 {
    font-size: 1.5rem;

}

.temp a>*:first-child {
    margin-top: 0px;
}

.temp a> :not(.image-container):not(hr) {
    display: block;
    padding: 2% 5%;
}

.temp a hr {
    margin-top: 1%;
    height: 0.5px;
}


.temp img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: transform .5s ease;
    width: 100%;
    border-radius: 5%;
    height: 200px;

}
.temp .videoPreview {
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: transform .5s ease;
    width: 100%;
    padding: 0 !important;
    margin-top: 0%;
    height: 200px;
    aspect-ratio: 16/9;
}


.temp a {
    text-decoration: none;
    color: black;
}

.temp h5 {
    font-size: 1rem;
}

.center-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-btn {
    border: 2px solid black;
    padding: 14px 28px;
    font-size: 1rem;
    font-family: "laca", sans-serif;
    border-radius: 5px;

}

.main-btn a {
    text-decoration: none;
    color: black;
}

.main-btn:hover {
    background-color: black;
    color: white;
}

.main-btn:hover a {

    color: white;
}


@media only screen and (max-width: 768px) {

	.work-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 3fr));
    grid-auto-rows: 1fr;
    align-items: left;
    
}
	

    .introduction {
        display: inline-grid;
        grid-template-columns: auto;
    }
	.background img {
    transform: scaleX(-1) scale(0.7);
    max-width: 100vw;
}
    .intro-text,
    .tagline {
        padding: 0 5%;
    }
}